You are here: Home » Reply

Reply To: Nightly build for NSLU2

#3916

rpedde
Participant

If you install the .ipk, it should notice that you don’t have sqlite 3.x and install it automagically.

that’s the theory, anyway. If it fails, I’d like to hear about it. If it does, you can try manually installing the sqlite3 libs (ipkg install sqlite).

— Ron